
body
{
	color: #ededed;
	background-color: #40a7ff;
	text-align: center;

	font-family: 'arial';
	font-size: 5em;

}

p
{
	background-color: #ffffff2e;
    border-radius: 1em;
    width: 10em;
    margin-left: auto;
    margin-right: auto;
    font-size: 0.8em;
}

a{color: #ededed;}
a:visited {color: #ededed;}
a:hover {color: #0a58a9;}
a:active {color: #ededed;}

